import request from '@/static/js/request.js'

const apiUri = {
	detail: '/complaint/detail',
	list: '/complaint/list',
}

export function list(param) {
	return request.request(apiUri.list,'GET', param,false,true,true)
}
export function detail(param) {
	return request.request(apiUri.detail,'GET', param,false,true,true)
}